Subject: Re: Salary payment for December
From: "Norbert Michael . Reisenauer" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 11 Jan 2021 02:12:33 -0700 (MST)

Hello Ashish, 

Thank you for asking, i am fine so far. I hope you are doing well as well. 

So and on how many days you count a month? 

I was missing 4.5 days. This is 29 days. 

Also i was missing on 25 dec as anyone. But i think this is counted from this 3 days we get as holiday extra. 

Normally in my contract i have to work 5 days a week. This means 20-22 days a month. 

I don´t understand how you count the salary. 

Do we get an evidence somehow or a payroll or something ? 

Just let me know if you find time. 

Thanks in advance 

Wish you a beautiful day! 

Kind regards 

Norbert 

From: "Ashish Dabral" <[email-masked]> 
To: "Norbert Michael, Reisenauer" <[email-masked]> 
Sent: Friday, January 8, 2021 4:05:37 PM 
Subject: Re: Salary payment for December 

Hello Norbert, 

I hope you are doing well. 

As you did not work 8th to 11th Dec and on 7th Dec you did only Half day. You received salary for 24.5 days. 

Please let me know if you have any questions. 

Regards, 
Ashish Dabral 

From: "Norbert Michael, Reisenauer" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, January 8, 2021 3:58:10 PM 
Subject: Salary payment for December 

Hello Ashish, 

sorry for bothering you. I would like to know how the off days were calculated last month as i received less than i expected. 

Maybe you can help me to clear this up. 

Thank you a lot. 

Wish you a great day! 

Best regards 
Norbert Reisenauer